<?xml version="1.0"?>
<manifest identifier="IntuitionPublisher" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd	http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="TOC1">
    <organization identifier="TOC1" structure="hierarchical">
      <title><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></title>
      <item identifier="SCO1" identifierref="RESOURCE1" isvisible="true">
        <title><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></title>
        <metadata>
          <!-- metadata for the Item -->
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
              <title>
                <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
              </title>
              <description>
                <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
              </description>
              <catalogentry>
                <catalog>OCCE</catalog>
                <entry>
                  <langstring><![CDATA[cs_3123]]></langstring>
                </entry>
              </catalogentry>             
            </general>
            <lifecycle>
              <version>
                <langstring>1.0</langstring>
              </version>
              <status>
                <source>
                  <langstring xml:lang="x-none">LOMv1.0</langstring>
                </source>
                <value>
                  <langstring xml:lang="x-none">Final</langstring>
                </value>
              </status>
            </lifecycle>
            <metametadata>
              <metadatascheme>ADL SCORM(TM) 1.2</metadatascheme>
            </metametadata>
            <technical>
              <format>text/html</format>
              <location>index_dynamic.html</location>
            </technical>
            <educational>
              <typicallearningtime>
                <datetime>00:00:00</datetime>
              </typicallearningtime>
            </educational>
            <rights>
              <cost>
                <source>
                  <langstring xml:lang="x-none">LOMv1.0</langstring>
                </source>
                <value>
                  <langstring xml:lang="x-none">no</langstring>
                </value>
              </cost>
              <copyrightandotherrestrictions>
                <source>
                  <langstring xml:lang="x-none">LOMv1.0</langstring>
                </source>
                <value>
                  <langstring xml:lang="x-none">yes</langstring>
                </value>
              </copyrightandotherrestrictions>
            </rights>
            <classification>
              <description>
                <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
              </description>
              <purpose>
                <source>
                  <langstring xml:lang="x-none">LOMv1.0</langstring>
                </source>
                <value>
                  <langstring xml:lang="x-none">Educational Level</langstring>
                </value>
              </purpose>
            </classification>
          </lom>
        </metadata>		 
      </item>
      <metadata>
        <!-- metadata for the organisation -->
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
          <general>
            <title>
              <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
            </title>
            <description>
              <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
            </description>
            <catalogentry>
              <catalog>OCCE</catalog>
              <entry>
                <langstring><![CDATA[ca_3123]]></langstring>
              </entry>
            </catalogentry>          
          </general>
          <lifecycle>
            <version>
              <langstring>1.0</langstring>
            </version>
            <status>
              <source>
                <langstring xml:lang="x-none">LOMv1.0</langstring>
              </source>
              <value>
                <langstring xml:lang="x-none">Final</langstring>
              </value>
            </status>
          </lifecycle>
          <metametadata>
            <metadatascheme>ADL SCORM(TM) 1.2</metadatascheme>
          </metametadata>
          <technical>
            <format>text/html</format>
            <location>index.html</location>
          </technical>
          <educational>
            <typicallearningtime>
              <datetime>00:00:00</datetime>
            </typicallearningtime>
          </educational>
          <rights>
            <cost>
              <source>
                <langstring xml:lang="x-none">LOMv1.0</langstring>
              </source>
              <value>
                <langstring xml:lang="x-none">no</langstring>
              </value>
            </cost>
            <copyrightandotherrestrictions>
              <source>
                <langstring xml:lang="x-none">LOMv1.0</langstring>
              </source>
              <value>
                <langstring xml:lang="x-none">yes</langstring>
              </value>
            </copyrightandotherrestrictions>
          </rights>
          <classification>
            <description>
              <langstring xml:lang="en"><![CDATA[Beszállítói hitelkockázattal kapcsolatos alapvető ismeretek]]></langstring>
            </description>
            <purpose>
              <source>
                <langstring xml:lang="x-none">LOMv1.0</langstring>
              </source>
              <value>
                <langstring xml:lang="x-none">Educational Level</langstring>
              </value>
            </purpose>
          </classification>
        </lom>
      </metadata>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RESOURCE1" type="webcontent" adlcp:scormtype="sco" href="sco.html">
      <file href="sco.html" />
    </resource>
  </resources>
</manifest>